<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="cont_state" pages="3,enter,4,confirm,5,task,1,query,6,step,7,level" selected="1"/>
  <controller name="cont_confirm" pages="0,ready,1,none" selected="1"/>
  <controller name="lang" pages="0,pt,1,en" selected="0"/>
  <controller name="show_pay" pages="0,false,1,true" selected="0"/>
  <displayList>
    <image id="n217_re5l" name="n217" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="91,308">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n234_rigk" name="n234" src="n6lk24" fileName="img/com_title.png" pkg="o9974uc5" xy="200,231">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n207_t0qs" name="n207" src="agfu37" fileName="makeup_img/exchange_icon_srk.png" xy="134,513" size="819,270">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n208_t0qs" name="n208" src="agfu37" fileName="makeup_img/exchange_icon_srk.png" xy="133,918" size="819,230">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n48_c0is" name="btn_record" src="c0is1u" fileName="com/btn_record.xml" xy="1238,1422">
      <gearDisplay controller="cont_state" pages="1"/>
    </component>
    <image id="n150_fzz8" name="n150" src="fzz844" fileName="makeup_img/cashout_icon_light.png" xy="238,534" pivot="0.5,0.5">
      <gearDisplay controller="cont_state" pages="7"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n30_deiw" name="com_info" src="deiw1k" fileName="com/com_enter.xml" xy="172,905">
      <gearDisplay controller="cont_state" pages="3"/>
      <gearXY controller="lang" pages="0,1" values="172,905|179,710"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n34_deiw" name="com_fname" src="deiw1j" fileName="com/com_firstname.xml" xy="172,1048">
      <gearDisplay controller="cont_state" pages="3"/>
      <gearXY controller="lang" pages="0,1" values="172,1048|179,850"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n37_deiw" name="com_lname" src="deiw1i" fileName="com/com_lastname.xml" xy="179,991">
      <gearDisplay controller="cont_state" pages="3"/>
      <gearDisplay2 controller="lang" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n11_jr4y" name="text_payhint" xy="-1120,759" size="931,173" visible="false" fontSize="46" color="#a68268" align="center" vAlign="middle" leading="7" ubb="true" vars="true" autoSize="shrink" text="Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.">
      <gearDisplay controller="cont_state" pages="1"/>
      <gearText controller="cont_state" pages="1" values="Processing the payment to&#xA;[color=#c49f82] {account=1234567@qq.com}[/color]" default="Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page."/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n12_mzwv" name="text_title" xy="107,472" size="842,99" fontSize="58" color="#424351" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="Enter your {payer=PayPal} Account">
      <gearDisplay controller="cont_state" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n29_v6mn" name="text_smaill_title" xy="127,554" size="840,134" fontSize="44" color="#65697f" align="center" vAlign="middle" leading="0" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="You can exchange cash to the &#xA;following {payer=Paypal} account.">
      <gearDisplay controller="cont_state" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n228_re5l" name="btn_cashout" src="re5l1j" fileName="btn/btn_green1.xml" pkg="o9974uc5" xy="314,1188">
      <gearDisplay controller="cont_state" pages="5"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Complete condition" titleFontSize="54"/>
    </component>
    <component id="n73_es17" name="com_task" src="es171x" fileName="com/com_task.xml" xy="221,491" size="815,688">
      <gearDisplay controller="cont_state" pages="5"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n28_v6mn" name="btn_back" src="w3axb" fileName="com/btn_back.xml" xy="392,1180" size="252,71">
      <gearDisplay controller="cont_state" pages="3"/>
      <gearXY controller="lang" pages="0,1" values="392,1180|414,1427"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n74_if1e" name="text_query" xy="-1145,1018" size="964,132" visible="false" fontSize="64" color="#ffffff" align="center" vars="true" autoSize="none" strokeColor="#8c4817" strokeSize="4" text="In query: {cur=1234}/{tol=8000}">
      <gearDisplay controller="cont_state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n75_if1e" name="n75" xy="148,416" size="634,99" fontSize="48" color="#424351" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="Cash out condition">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n77_l8pf" name="text_condi1" xy="152,528" size="750,54" fontSize="34" color="#3d3b30" vAlign="middle" ubb="true" vars="true" autoSize="shrink" text="Condition 1: Collect [color=#ffc444][size=40]{cash=$300.00}[/size][/color] Cash">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n78_l8pf" name="text_condi2" xy="153,653" size="759,54" fontSize="34" color="#3d3b30" vAlign="middle" ubb="true" vars="true" autoSize="shrink" text="Condition 2: Cumulative [color=#ffc444][size=40]{hot=3}[/size][/color] minutes in &quot;Hall&quot;">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n51_c2wf" name="text_cash" xy="601,998" size="336,62" fontSize="40" color="#ffc444" align="right" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#3d3b30" strokeSize="3" autoClearText="true" text="$300.00">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n86_ghqt" name="text_payhint" xy="-1093,1187" size="692,173" visible="false" fontSize="46" color="#c49f82" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.">
      <gearDisplay controller="cont_state" pages="1"/>
      <gearText controller="cont_state" pages="1" values="Waiting in line to reach the first place for withdrawal." default="Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page."/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n49_c0is" name="n49" xy="148,822" size="495,99" fontSize="48" color="#424351" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="Cash out information">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n50_c2wf" name="text_wallet" xy="490,929" size="448,62" fontSize="40" color="#ffc444" align="right" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" strokeColor="#3d3b30" strokeSize="3" text="{Payer=PayPal}">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n59_c2wf" name="text_account" xy="446,1069" size="492,62" fontSize="40" color="#ffc444" align="right" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" strokeColor="#3d3b30" strokeSize="3" autoClearText="true" text="171896325@qq.com">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n56_c2wf" name="n0" xy="148,931" size="211,62" fontSize="36" color="#3d3b30" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="E-Wallet">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n57_c2wf" name="n1" xy="152,1001" size="230,62" fontSize="36" color="#3d3b30" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="Cash">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n60_c2wf" name="n00" xy="153,1071" size="176,62" fontSize="36" color="#3d3b30" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="Account">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <richtext id="n89_heqb" name="pay_text1" xy="92,462" size="708,115" group="n90_heqb" fontSize="36" color="#3775e1" vAlign="middle" ubb="true" autoSize="none" text="Pague [color=#18a218][size=44]R$10.00[/size][/color] para pular anúncios">
      <gearDisplay controller="lang" pages="0"/>
      <gearDisplay2 controller="cont_state" pages="4" condition="0"/>
    </richtext>
    <component id="n87_heqb" name="btn_pay1" src="heqb2k" fileName="com/btn_pay.xml" xy="749,481" pivot="0.5,0.5" group="n90_heqb">
      <gearDisplay controller="lang" pages="0"/>
      <gearDisplay2 controller="cont_state" pages="4" condition="0"/>
    </component>
    <group id="n90_heqb" name="n90" xy="92,462" size="909,118" advanced="true">
      <gearDisplay controller="show_pay" pages="1"/>
    </group>
    <component id="n209_kzdt" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="903,305">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n225_re5l" name="btn_tab" src="re5l1j" fileName="btn/btn_green1.xml" pkg="o9974uc5" xy="301,1275">
      <gearDisplay controller="cont_state" pages="3"/>
      <gearXY controller="lang" pages="0,1" values="301,1275|314,1179"/>
      <gearText controller="lang" default="Confirm"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Confirm"/>
    </component>
    <text id="n99_agfu" name="text_title" xy="328,248" size="424,101" fontSize="60" color="#feff97" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#a53812" strokeSize="2" shadowColor="#a2300c" shadowOffset="6,6" text="Exchange Condition">
      <gearDisplay controller="cont_state" pages="3,4,5,1,6"/>
      <gearText controller="cont_state" pages="4,5,1,6" values="Exchange Condition|Exchange Step|Completed|Confirm  Account" default="Enter  Account"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n104_agfu" name="pb_condi2" src="agfu41" fileName="com/pb_bar.xml" xy="154,713" size="775,45">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="50" max="100"/>
    </component>
    <component id="n105_agfu" name="pb_condi1" src="agfu41" fileName="com/pb_bar.xml" xy="154,587" size="775,45">
      <gearDisplay controller="cont_state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="50" max="100"/>
    </component>
    <component id="n226_re5l" name="btn_earn" src="re5l1j" fileName="btn/btn_green1.xml" pkg="o9974uc5" xy="313,1294">
      <gearDisplay controller="cont_state" pages="4"/>
      <gearXY controller="lang" pages="0,1" values="313,1294|316,1235"/>
      <gearText controller="cont_confirm" pages="0,1" values="Redeem|Complete condition"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Complete condition"/>
    </component>
    <component id="n176_qgv2" name="com_newRecord" src="qgv24k" fileName="com/com_newRecord.xml" xy="108,443" size="871,922">
      <gearDisplay controller="cont_state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n177_qgv2" name="btn_watch" src="qgv24n" fileName="com/btn_watch.xml" xy="752,1019">
      <gearDisplay controller="cont_state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n123_fzz8" name="com_pay" src="if1eb" fileName="com_step/com_info.xml" xy="110,785" controller="cont_counrty,0">
      <gearDisplay controller="cont_state" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n229_re5l" name="btn_confirm" src="re5l1j" fileName="btn/btn_green1.xml" pkg="o9974uc5" xy="314,1180">
      <gearDisplay controller="cont_state" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Confirm"/>
    </component>
    <image id="n126_fzz8" name="n126" src="agfu3g" fileName="makeup_img/exchange_icon_paypal.png" xy="350,483">
      <gearDisplay controller="cont_state" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n128_fzz8" name="text_smaill_title" xy="97,578" size="892,182" fontSize="40" color="#3d3b30" align="center" vAlign="middle" leading="0" letterSpacing="-1" vars="true" autoSize="none" bold="true" text="Please confirm your account for Piko Wild Safari to send out payment.Paypal will ensure your account safety.">
      <gearDisplay controller="cont_state" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n132_fzz8" name="text_cashneedlv" xy="85,487" size="903,118" fontSize="52" color="#3d3b30" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" text="Withdraw all cash through level {0}">
      <gearDisplay controller="cont_state" pages="7"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n133_fzz8" name="n133" src="agfu3b" fileName="makeup_img/cashout_icon_mn001.png" xy="360,697">
      <gearDisplay controller="cont_state" pages="7"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n134_fzz8" name="text_nowcash" xy="227,948" size="611,124" fontSize="96" color="#e46562" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#25231d" strokeSize="4" text="$ 226.20">
      <gearDisplay controller="cont_state" pages="7"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n230_re5l" name="btn_check_level" src="re5l1j" fileName="btn/btn_green1.xml" pkg="o9974uc5" xy="318,1183">
      <gearDisplay controller="cont_state" pages="7"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Cash Out"/>
    </component>
    <text id="n174_fzz8" name="text_cash_title" xy="330,242" size="422,99" fontSize="64" color="#feff97" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#a53812" strokeSize="3" shadowColor="#a53812" shadowOffset="6,6" text="Level 2">
      <gearDisplay controller="cont_state" pages="7"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n193_ousp" name="n193" xy="93,1180" size="895,99" fontSize="40" color="#424351" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="Please complete all conditions to cash out">
      <gearDisplay controller="cont_confirm" pages="1"/>
      <gearXY controller="lang" pages="0,1" values="93,1180|78,1149"/>
      <gearDisplay2 controller="cont_state" pages="4" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n216_re5l" name="n216" src="re5l6d" fileName="makeup_img/network_top_bg.png" xy="-1,42" size="1080,169" group="n232_re5l">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <component id="n131_fzz8" name="com_cashlevel" src="fzz842" fileName="cash_levelcom.xml" xy="-3,23" group="n232_re5l">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <group id="n232_re5l" name="com_top_panel" xy="-3,23" size="1082,196" advanced="true"/>
    <image id="n231_re5l" name="n231" src="re5l6m" fileName="makeup_img/network_down_bg.png" xy="1,1501" size="1079,415" group="n218_re5l">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <text id="n140_fzz8" name="text_cashdate" xy="2,1498" size="1080,92" group="n218_re5l" fontSize="52" color="#a2f8ff" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#174c51" strokeSize="3" text="Information({0})">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <image id="n143_fzz8" name="n143" src="agfu3u" fileName="makeup_img/cashout_bg_002.png" xy="47,1589" size="306,273" group="n218_re5l">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n180_ousp" name="n180" src="agfu3u" fileName="makeup_img/cashout_bg_002.png" xy="388,1589" size="306,273" group="n218_re5l">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n181_ousp" name="n181" src="agfu3u" fileName="makeup_img/cashout_bg_002.png" xy="728,1587" size="306,273" group="n218_re5l">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <text id="n144_fzz8" name="text_cashdate" xy="72,1596" size="262,95" group="n218_re5l" fontSize="36" color="#3d3b30" align="center" leading="-10" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="People who passed today">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n145_fzz8" name="text_cashdate" xy="402,1589" size="268,110" group="n218_re5l" fontSize="36" color="#3d3b30" align="center" leading="-10" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="Number of challenger per capita">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n146_fzz8" name="text_cashdate" xy="734,1589" size="289,110" group="n218_re5l" fontSize="36" color="#3d3b30" align="center" leading="-10" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="Challenger withdrawal per capita">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n147_fzz8" name="text_number0" xy="69,1705" size="265,110" group="n218_re5l" fontSize="68" color="#324780" align="center" vAlign="middle" leading="-14" vars="true" autoSize="shrink" bold="true" text="1182">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n148_fzz8" name="text_number1" xy="409,1705" size="262,110" group="n218_re5l" fontSize="68" color="#296541" align="center" vAlign="middle" leading="-14" vars="true" autoSize="shrink" bold="true" text="39.55">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n149_fzz8" name="text_number2" xy="749,1705" size="264,110" group="n218_re5l" fontSize="68" color="#833227" align="center" vAlign="middle" leading="-14" vars="true" autoSize="shrink" bold="true" text="$118.36">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <group id="n218_re5l" name="n218" xy="1,1503" size="1081,418" advanced="true"/>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1" frameRate="60">
    <item time="0" type="Rotation" target="n150_fzz8" tween="true" startValue="0" endValue="360" duration="240" ease="Linear"/>
  </transition>
</component>